<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:padding="@dimen/dp_16"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@+id/img_arrow"
        android:orientation="vertical">
        <TextView
            android:id="@+id/tv_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_333"
            android:textSize="@dimen/sp_16"
            android:maxLines="1"
            android:ellipsize="end"
            tools:text="长沙市开福区东辰19公馆"/>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_8"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_radius"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_333"
                android:textSize="@dimen/sp_14"
                android:drawablePadding="@dimen/dp_5"
                android:drawableLeft="@mipmap/icon_radius"
                tools:text="半径：1公里"/>

            <TextView
                android:id="@+id/tv_forbid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/col_333"
                android:layout_marginLeft="@dimen/dp_16"
                android:drawableLeft="@mipmap/icon_forbid_leave"
                android:drawablePadding="@dimen/dp_5"
                android:textSize="@dimen/sp_14"
                tools:text="禁出"/>

        </LinearLayout>




    </LinearLayout>

    <ImageView
        android:id="@+id/img_arrow"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:background="@mipmap/icon_arrow_rigth_black"
        android:layout_marginLeft="@dimen/dp_15"
        android:layout_centerVertical="true"
        android:layout_alignParentEnd="true"/>

</RelativeLayout>